Skip to main content

Security Bulletin: CICS Deployment Assistant for z/OS 5.1

Posted in

A security vulnerability may exist in the Java™ Runtime Environments (JREs) used on z/OS by CICS Deployment Assistant for z/OS (CICS DA) V5.1. You will need to evaluate your own usage of CICS DA to determine if you are vulnerable.